Subject: pkg/30678: mysql4-client is broken on 1.6.2.
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 07/06/2005 18:17:00
>Number:         30678
>Category:       pkg
>Synopsis:       mysql4-client is broken on 1.6.2
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Jul 06 18:17:00 +0000 2005
>Originator:     John Klos
>Release:        NetBSD 1.6.2
System: NetBSD 1.6.2 NetBSD 1.6.2 (KLOS-$Revision: 1.635 $) #4: Thu Feb 12 17:22:55 EST 2004 i386
Architecture: i386
Machine: i386
	checking HIST_ENTRY is declared in readline/readline.h... yes
	configure: error: Could not find system readline or libedit libraries
		  Use --with-readline or --with-libedit to use the bundled
			    versions of libedit or readline
			    *** Error code 1
Try building mysql4-client on 1.6.2